Reference record for OID 1.3.6.1.4.1.89.35.1.122.32.1.7

Parent
1.3.6.1.4.1.89.35.1.122.32.1 (rsDEBUGPolicyEntry)
Node code
7
Node name
rsDEBUGPolicyTXPortGroup
Numeric OID
1.3.6.1.4.1.89.35.1.122.32.1.7
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.122.32.1.7
ASN.1 notation

{1 3 6 1 4 1 89 35 1 122 32 1 7}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyTXPortGroup(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyTXPortGroup(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyTXPortGroup(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyTXPortGroup(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyTXPortGroup(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyTXPortGroup(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyTXPortGroup(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyTXPortGroup(7)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyTXPortGroup(7)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyTXPortGroup(7)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyTXPortGroup(7)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyTXPortGroup(7)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyTXPortGroup(7)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyTXPortGroup(7)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyTXPortGroup(7)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsDEBUGPolicyTable(32) rsDEBUGPolicyEntry(1) rsDEBUGPolicyTXPortGroup(7)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/122/32/1/7
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/122/32/1/7
  • /ISO/3/6/1/4/1/89/35/1/122/32/1/7
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyTXPortGroup
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyTXPortGroup
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyTXPortGroup
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyTXPortGroup
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyTXPortGroup
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyTXPortGroup
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyTXPortGroup
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyTXPortGroup
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyTXPortGroup
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyTXPortGroup
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyTXPortGroup
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyTXPortGroup
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyTXPortGroup
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyTXPortGroup
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyTXPortGroup
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsDEBUGPolicyTable/rsDEBUGPolicyEntry/rsDEBUGPolicyTXPortGroup

Descriptions

rsDEBUGPolicyTXPortGroup — Radware MIB copies (LibreNMS/Observium Community)

The name of the outbound physical port group for this policy.

Source records

rsDEBUGPolicyTXPortGroup

Status in source: mandatory.

Names: rsDEBUGPolicyTXPortGroup

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsDEBUGPolicyTXPortGroup",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "(",
    "SIZE",
    "(",
    "0",
    ".",
    ".",
    "30",
    ")",
    ")",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The name of the outbound physical port group for this policy.\"",
    "::=",
    "{",
    "rsDEBUGPolicyEntry",
    "7",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "DisplayString",
      [
        "octetStringSubType",
        [
          [
            0,
            30
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The name of the outbound physical port group for this policy."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: GENERIC-MIB

    Published definition
    rsDEBUGPolicyTXPortGroup OBJECT-TYPE
        SYNTAX DisplayString (SIZE(0..30))
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION
           "The name of the outbound physical port group for this policy."
    	::=  { rsDEBUGPolicyEntry 7 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RADWARE-MIB': ['rsGeneric', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDTelnetParams', 'rsWSDSshParams', 'rsServerDispatcher', 'tftp', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download GENERIC-MIB

    Related source files and packages:


    Source location: GENERIC-MIB::rsDEBUGPolicyTXPortGroup.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.155738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (16)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.122.32.1.1 rsDEBUGPolicyName00
1.3.6.1.4.1.89.35.1.122.32.1.2 rsDEBUGPolicyIndex00
1.3.6.1.4.1.89.35.1.122.32.1.3 rsDEBUGPolicyDescription00
1.3.6.1.4.1.89.35.1.122.32.1.4 rsDEBUGPolicySource00
1.3.6.1.4.1.89.35.1.122.32.1.5 rsDEBUGPolicyDestination00
1.3.6.1.4.1.89.35.1.122.32.1.6 rsDEBUGPolicyRXPortGroup00
1.3.6.1.4.1.89.35.1.122.32.1.8 rsDEBUGPolicyServiceType00
1.3.6.1.4.1.89.35.1.122.32.1.9 rsDEBUGPolicyService00
1.3.6.1.4.1.89.35.1.122.32.1.10 rsDEBUGPolicyVlanTagGroupName00
1.3.6.1.4.1.89.35.1.122.32.1.11 rsDEBUGPolicySrcMacGroupName00
1.3.6.1.4.1.89.35.1.122.32.1.12 rsDEBUGPolicyDstMacGroupName00
1.3.6.1.4.1.89.35.1.122.32.1.13 rsDEBUGPolicyIsSnp00
1.3.6.1.4.1.89.35.1.122.32.1.14 rsDEBUGPolicyIsTrace00
1.3.6.1.4.1.89.35.1.122.32.1.15 rsDEBUGPolicyPacketsMaxNum00
1.3.6.1.4.1.89.35.1.122.32.1.16 rsDEBUGPolicyPacketMaxLen00
1.3.6.1.4.1.89.35.1.122.32.1.17 rsDEBUGPolicyStatus00